<?php

namespace App\Http\Requests\Api\V1\Client\Games;

use Illuminate\Foundation\Http\FormRequest;

class GetHexlingSubmissionsRequest extends FormRequest
{
    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'game_id' => 'nullable|exists:hexling_words,game_id',
            'game_date' => 'nullable|date',
        ];
    }
}
